﻿@charset "UTF-8";
.nav--main,
button {
    text-transform: uppercase
}

* {
    font-family: 'Ciutadella Rg', sans-serif;
    -webkit-font-smoothing: antialiased
}

:root {
    font-size: 62.5%
}

body,
html {
    box-sizing: border-box;
    margin: 0;
    font-size: 1rem;
    overflow: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 2.2rem;
    margin-bottom: 1rem;
}

p {
    font-size: 1.8rem;
    line-height: 1.5;
}

.box {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0 2rem
}

@media screen and (min-width:1024px) {
    .box {
        max-width: 1170px
    }
}

#logo,
#one-world {
    background-repeat: no-repeat;
    background-size: contain;
    position: relative
}

@font-face {
    font-family: 'Ciutadella Rg';
    src: url(../Fonts/QaCi1000-Rg/QaCi1000-Rg.woff2) format("woff2"), url(../Fonts/QaCi1000-Rg/QaCi1000-Rg.woff) format("woff"), url(../Fonts/QaCi1000-Rg/QaCi1000-Rg.ttf) format("truetype"), url(../Fonts/QaCi1000-Rg/QaCi1000-Rg.svg) format("svg")
}

@font-face {
    font-family: 'Ciutadella Md';
    src: url(../Fonts/QaCi1000-Md/QaCi1000-Md.woff2) format("woff2"), url(../Fonts/QaCi1000-Md/QaCi1000-Md.woff) format("woff"), url(../Fonts/QaCi1000-Md/QaCi1000-Md.ttf) format("truetype"), url(../Fonts/QaCi1000-Md/QaCi1000-Md.svg) format("svg")
}

.text--title {
    font-weight: 900;
    font-size: 3.2rem;
    letter-spacing: -.1rem
}

.text--md {
    font-size: 1.2rem
}

.text--thin {
    font-weight: 100
}

.text--red {
    color: #e00
}

#logo {
    width: 185.4px;
    height: 36px;
    background-image: url(../images/qantas.svg)
}

#one-world {
    width: 36px;
    height: 36px;
    background-image: url(../images/oneworld-logo.svg)
}

a:active,
a:hover,
a:visited {
    text-decoration: none
}

button {
    padding: .45em 1.25em;
    color: #FFF;
    background-color: #e00;
    border-radius: 2px;
    border: 0;
    cursor: pointer;
    will-change: background-color;
    transition: background-color 250ms ease-in-out
}

button:hover {
    background-color: #cd0000
}

.checkbox__input {
    width: 2rem;
    height: 2rem;
    position: relative;
    display: inline-block
}

.checkbox__input label {
    width: 2rem;
    height: 2rem;
    margin-bottom: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #dadada
}

.checkbox__input label:after {
    content: '';
    width: 1rem;
    height: .6rem;
    position: absolute;
    top: .36rem;
    left: .282rem;
    border: 3px solid #90e1de;
    border-top: none;
    border-right: none;
    background: 0 0;
    opacity: 0;
    transform: rotate(-45deg)
}

.checkbox__input label:hover::after {
    opacity: 0
}

.checkbox__input input[type=checkbox] {
    visibility: hidden
}

.checkbox__input input[type=checkbox]:checked+label:after {
    opacity: 1
}

.checkbox__label {
    display: inline-block
}

.checkbox__label label {
    width: auto
}

.input {
    border: 2px solid #dadada
}

.input:focus {
    border-color: #90e1de;
    outline: 0
}

.v-align:before,
header .box:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: -0.5em;
    width: 1px;
    height: 100%;
}

.m0,
.nav--main .box>h1 {
    margin: 0
}

.ml2 {
    margin-left: 2.2rem
}

.mt0 {
    margin-top: 0
}

.pad--l--sm {
    padding-left: .5rem
}

.center-txt {
    text-align: center !important;
}

header {
    width: 100vw;
    height: 6rem
}

header #logo,
header #one-world {
    display: inline-block;
    vertical-align: middle
}

.nav--main {
    height: auto;
    width: 100vw;
    padding: 1em 0;
    border-top: 1px solid #e6e6e6;
}

.nav--main .box>h1 {
    font-family: 'Ciutadella Md', sans-serif;
    font-size: 2rem;
    color: #323232;
}

.main-message {
    padding: 4rem;
}

.main-message h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Ciutadella Md', sans-serif;
}

.main-message__content {
    margin: 0 auto;
    width: 55.5em;
    text-align: center;
}

.main-message__content >  p,
.main-message__content > .subscription-signin > .placeholder-button {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* Congratulations */
.subscription-congrats {
    text-align: center;
    display: none;
}


/* Buttons */

button.qf-button {
    font-weight: bold;
    font-size: 14px;
    font-family: 'Ciutadella Rg', sans-serif;
    border-radius: 3px;
    line-height: 1.5;
    letter-spacing: 0.18px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: color .2s, background .2s, ease-in;
    transition: color .2s, background .2s, ease-in;;
    cursor: pointer;
    padding: 6px 24px;
    background: transparent;
    color: #e00;
    border: 1px solid #e00;
}

button.qf-button:hover {
    background: #e00;
    color: #FFF;
}


/* Placeholder */

.placeholder-button {
    width: 184px;
    height: 35px;
    margin: 1rem 0 1.5rem;
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
}


/* Phone Preview */

.phone-preview {
    margin-bottom: 3.5vh;
    width: auto;
    height: 32vh;
    -ms-interpolation-mode: bicubic;
    image-rendering: auto !important;
}


/* Error image */

.error-image {
    margin-bottom: 3.5vh;
    width: auto;
    height: 24vh;
}


/* Media Query */

@media screen and (max-width: 768px) {
    #logo {
        width: 163px;
        height: 32px;
    }
    #one-world {
        width: 32px;
        height: 32px;
    }
    .main-message {
        padding: 2rem 0 2rem;
    }
    .phone-preview {
        margin-bottom: 31px;
    }
    .placeholder-button {
        margin-top: 1.8em;
    }
    .main-message__content {
        width: 78%;
    }
    .ml2 {
        margin-left: 1.6rem
    }
    /* Utility */
    .l-align-mob {
        text-align: left !important;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}